В настоящее время уязвимость является неисправленной.